@charset "UTF-8";
/* CSS Document */
/********************************

 common

********************************/
* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    position: relative;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    min-width: calc(100vw - 120px);
    border-top: none;
    font-size: 1.6rem;
    line-height: 1.7em;
    color: #221F1F;
/*    background: #dbeae9;*/
    margin: 0;
    padding: 0;
    z-index: 0;
}

h2 {
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-size: 1.2em;
    text-align: center;
    line-height: 2;
    letter-spacing: 10px;
    border-bottom: #333 solid 0.25px;
    width: 40%;
    margin: 100px auto;
    margin-bottom: 10px;
}

h5 {
    font-family:"Sawarabi Mincho", serif;
    font-size: 1.6em;
    font-weight: 600;
    text-align: center;
    line-height: 3;    
    width: auto;
    margin: -20px auto;
    margin-bottom: 100px;
    letter-spacing: 5%;
}

h3 {
    font-family: "Sawarabi Mincho", serif;
    font-size: 2em;
    text-align: center;
    line-height: 1.4;   
    margin: 50px auto;
}


.link_btn{
    display: inline-block;
    color: #333;
    border: 1px solid #333;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-size: 1.3em;
    padding: .5em 1.2em;
    margin-top: 5px;
    font-weight: 500;
    background: #fff;
}

.link_btn2{
    display: inline-block;
    color: #fff;
    border: 1px solid #333;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-size: 1em;
    padding: .5em 5em;
    margin-top: 5px;
    font-weight: 500;
    background: #333;
}

.link_btn2 span{
    font-family: "Sawarabi Mincho", serif;
}

.link_btn3{
    display: inline-block;
    color: #fff;
    border: 1px solid #333;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-size: 1.2em;
    padding: .5em 1.2em;
    margin-top: 5px;
    font-weight: 500;
    background: #333;
}

.bgcolorG{
    background: #fbfbfb;
}

@media (max-width: 640px) {

    h2 {
        font-size: 0.9em;
        margin: 30px auto;
        
    }

    h5{
        font-size: 1.5em;
        margin: -20px auto;
        margin-bottom: 30px;
        line-height: 1.2em;
    }

    .link_btn2{
    padding: 0.5em 2em;

    }

    .link_btn3{
    display: inline-block;
    color: #fff;
    border: 1px solid #333;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-size: 1em;
    padding: .5em 1.2em;
    margin-top: 5px;
    font-weight: 500;
    background: #333;
}

}

dd {
    margin: 0;
}

li {
    list-style: none;
}

img {
    border-style: none;
    width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
}

a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    transition: all .8s;
}

.sp {
    display: none !important;
}

.pc {
    display: block !important;
}

.body_contents {
    margin: 0 auto;
}

.instxt {
    display: none;
}

.js-animation {
    opacity: 0;
    visibility: hidden;
    transform: translateY(40px);
    transition: all 1s;
}

.js-animation.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.pagetop {
    width: 50px;
    position: fixed;
    bottom: 80px;
    right: 60px;
}

@media (max-width: 640px) {
    .pagetop {
        bottom: 20px;
        right: 0;
        z-index: 1000;
    }
}

.pagetop a {
    opacity: 1;
}

.main {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

section.start > div {
    padding-top: 20px;
}

.cont {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
}

@media screen and (max-width: 640px) {
    html {
        font-size: 3.2vw;
        overflow-x: hidden;
    }
    body {
        min-width: 100%;
        width: 100%;
        font-size: 1.6rem;
        font-size: 3.8vw;
        overflow-x: hidden;
        text-align: center;
        position: relative;
        margin: 0;
        padding: 0;
        line-height: 2rem;
    }
    html.android body {
        max-height: 999999px;
        -webkit-text-size-adjust: 100%;
        font-size: 1rem;
    }
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    *:focus {
        outline: none;
    }
    dd {
        margin: 0;
        line-height: 2rem;
        max-height: 999999px;
        -webkit-text-size-adjust: 100%;
    }
    ul {
        padding: 0;
    }
    li {
        list-style: none;
    }
    .body_contents {
        width: 100%;
        margin: 0 auto;
        font-size: 1.1rem;
    }
    img {
        width: 100%;
        height: auto;
        -ms-interpolation-mode: bicubic;
        display: inline-block;
        vertical-align: middle;
    }
}

/* モーダル */
.modalArea {
    display: none;
    position: fixed;
    z-index: 10;
    /*サイトによってここの数値は調整 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modalBg {
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, 0.9);
}

.modalWrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 650px;
    padding: 0;
    background-color: #fff9ee;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70%;
    overflow: auto;
}

@media (max-width: 640px) {
    .modalWrapper {
        width: 90%;
        height: 60%;
        justify-content: space-between;
    }
}

.closeModal {
    position: absolute;
    display: block;
    box-sizing: border-box;
    top: 10px;
    right: 1rem;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: #00264d;
    color: #fff;
    text-align: center;
    font-size: 25px;
    line-height: 25px;
    border-radius: 50%;
}

/* モーダルの中身  */
.modalContents img {
    width: 100%;
    max-width: 600px;
}

@media (max-width: 640px) {
    .modalContents img {
        width: 96%;
    }
}

/* ボタンの上の文言 */
.above_btn {
    font-size: 1.4rem;
    font-weight: bold;
    color: #f29090;
    position: relative;
    width: 340px;
    margin: 10px auto 5px;
}

.above_btn span {
    display: inline-block;
    background: #CC3333;
    color: #fff;
    font-size: 1.3rem;
    font-weight: normal;
    padding: 2px 7px;
    margin-right: 5px;
    border-radius: 10px;
}

@media (max-width: 640px) {
    .above_btn {
        font-size: 1.2rem;
        width: 100%;
    }
    .above_btn span {
        font-size: 1rem;
    }
}

/********************************

 header humburger

********************************/
header {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    background: #333;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    font-size: 1.6rem;
}

header img {
    max-width: 128px;
}

@media (max-width: 640px) {
    header img {
        max-width: 100px;
    }
}

.header_flex {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

@media (max-width: 640px) {
    .header_flex {
        justify-content: space-between;
    }
}

.gnavi__pc-style {
    padding: 10px;
	display: flex;
	width: 100%;
    justify-content: space-between;
}
.gnavi__pc-style .sns_icon li img {
    width: 28px;
}
.gnavi__pc-style ul {
    display: flex;
    margin: 0;
    align-items: center;
    font-size: 1em;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    transform: rotate(0.05deg);
}

.gnavi__pc-style ul li a {
    text-decoration: none;
    color: #fffded;
}

.gnavi__pc-style ul li a.h_btn {
    display: inline-block;
    background: #f29090;
    padding: 10px 25px;
    font-family: "Sawarabi Mincho", serif;
    transform: rotate(0.05deg);
}

.gnavi__pc-style ul li:not(:last-of-type) {
    margin-right: 20px;
}

.gnavi__pc-style ul.sns_icon li {
    margin-right: 0px;
}
/*ここから下がハンバーガーメニューのスタイル*/
.gnavi__sp-style {
    display: none;
}

@media screen and (max-width: 768px) {
    .gnavi__pc-style {
        display: none;
    }
    .gnavi__sp-style {
        display: block;
    }
    header {
        padding: 15px 10px;
    }
    .sp_h_btn {
        display: inline-block;
        background: #6a3906;
        padding: 10px;
        font-family: "Sawarabi Mincho", serif;
        transform: rotate(0.05deg);
        text-decoration: none;
        color: #fff;
        margin-right: 55px;
    }
    /*メニューボタン　展開前*/
    .menu-btn {
        display: block;
        position: fixed;
        z-index: 1300;
        right: 10px;
        top: 5px;
        width: 42px;
        height: 42px;
        /*background: rgba(250, 246, 227, 0.9);*/
		background: #333;
        cursor: pointer;
        text-align: center;
    }
    .menu-btn span {
        display: block;
        position: absolute;
        width: 30px;
        height: 2px;
        left: 6px;
        background: #fff;
        transition: 0.3s ease-in-out;
    }
    .menu-btn span:nth-of-type(1) {
        top: 10px;
    }
    .menu-btn span:nth-of-type(2) {
        top: 20px;
    }
    .menu-btn span:nth-of-type(3) {
        top: 30px;
    }
    /*メニューボタン　展開後*/
    .menu-btn.active span:nth-child(1) {
        top: 20px;
        left: 6px;
        background: #fff;
        transform: rotate(-45deg);
    }
    .menu-btn.active span:nth-child(2),
    .menu-btn.active span:nth-child(3) {
        top: 20px;
        background: #fff;
        transform: rotate(45deg);
    }
    /*スマホ用のメニュー*/
    .gnavi__sp-style {
        position: fixed;
        z-index: 1100;
        top: 0;
        left: 0;
        color: #fff;
        background-color: #333;
        width: 100%;
        height: 10vh;
        display: none;
        font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
        /*display: flex;
  align-items: center;*/
    }
    .gnavi__sp-style ul {
        margin: 60px 30px 30px;
        padding: 0;
        width: 100%;
        text-align: left;
    }
    .gnavi__sp-style ul li {
        list-style-type: none;
        padding: 0;
        width: 100%;
        transition: .4s all;
    }
    .gnavi__sp-style ul li:last-of-type {
        padding-bottom: 0;
    }
    .gnavi__sp-style ul li a {
        display: block;
        color: #fff;
        font-weight: normal;
        padding: 5px 0;
        font-size: 1.6rem;
        text-decoration: none;
    }
    .gnavi__sp-style.active {
        height: 100vh;
        display: block;
    }
    .gnavi__sp_btn {
        width: 80%;
        margin: 0 auto 20px;
        display: block;
        background: #fff;
        padding: 15px;
        text-decoration: none;
        color: #F2AAB5;
        font-size: 1.6rem;
    }
    .gnavi_tel {
        width: 90%;
        margin: 20px auto;
        padding: 20px 0;
    }
    .gnavi_tel img {
        width: 100%;
        max-width: 350px;
    }
    .gnavi__sp-style .gnavi_sns {
        margin: 30px auto;
        width: 80%;
    }
    .gnavi__sp-style .gnavi_sns h3 {
        font-size: 1.4rem;
    }
    .gnavi__sp-style .gnavi_sns .sns_icon {
        margin: 2px;
    }
}

/********************************

 ボタン

********************************/
.btn {
    display: block;
    padding: 10px;
    background: #00264d;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-family: "Sawarabi Mincho", serif;
}



/********************************

 キービジュアル

********************************/
#kv {
    width: 100%;
    height: 840px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    background: url(../img/teapo_topimg.jpg), #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

@media (max-width: 640px) {
    #kv {
        background: linear-gradient(#fff 80%, #fff);
        height: auto;
    }
}

@media (min-width: 1600px) {
    #kv {
			background-size: contain;
    }
}

#kv h1, #kv p {
    display: none;
}

.kv_wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

@media (max-width: 640px) {
    .kv_wrap {
        flex-wrap: wrap;
    }
}

.kv_img {
    max-width: 1007px;
}

@media (max-width: 640px) {
    .kv_img {
        width: 100%;
    }
}

.kv_detail {
    position: relative;
    width: 47%;
    /*background: rgba(240, 238, 222, 0.9);*/
/*margin-left: 3%;*/
	margin-left: 30%;
    margin-top: 60%;
/*    padding: 3%; */
    text-align: center;
}


/*.kv_detail .kv_ttl {
width: 150%;
top: 100%;
right: 39%;

}*/

@media (max-width: 640px) {
    .kv_detail {
        width: 90%;
        margin: -80px auto 20px;
        padding: 30px 5% 20px;
    }
}

.kv_detail .badge {
    position: absolute;
    /*top: -15%;*/
	left: -48%;
    top: 6%;
    width: 45%;
    
}

@media (max-width: 640px) {
    .kv_detail .badge {
        top: -80%;
        /*right: -2%;*/
        width: 35%;
		left: 65%;
    }
}

.kv_detail .mothersday {
    position: absolute;
    top: 40%;
    right: -8%;
    width: auto;
}

.kv_detail .mothersday img {
    max-width: 200px;
}

@media (max-width: 640px) {
    .kv_detail .mothersday {
        top: 45%;
        right: -3%;
        width: 32%;
    }
}



@media (max-width: 640px) {
    .kv_detail .kv_ttl {
    margin-top: 0;
    }
}

.kv_price {
    margin: 12% auto 4%;
}

.kv_price img {
    max-width: 300px;
}

.kv_btn {
    max-width: 311px;
    letter-spacing: .4rem;
    padding: 10px 20px;
    margin: 0 auto;
    background: #831724;
}

/********************************

TEAPOのDESIGN

********************************/

#design {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 90px 0 0;
    background: #fff;
}

@media (max-width: 640px) {
    #design {
        padding: 40px 0 0;
    }
}

#design p{
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-weight: 500;
    font-size: 1.2em;
    text-align: center;
    line-height: 1.8;    
    margin: 0 auto;
}


@media (max-width: 640px) {
    #design p{
    font-size: 17px;
    margin-bottom: 80px;
    }
}

.container{
    width: 80%;
    max-width: 1000px;
    margin: 50px auto;
}




/********************************

SNS

********************************/
#sns {
    background: #FFE1E1;
    color: #221F1F;
}

.sns {
    text-align: center;
    padding: 30px 10px;
}

.sns_txt {
    margin: 20px auto;
    padding: 30px 10px 10px;
}

.sns_icon {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.sns_icon li {
    margin: 0 30px;
}

.sns_icon li img {
    width: 40px;
}

.sns_dial {
    margin: 30px auto;
    text-align: center;
}

.sns_dial img {
    margin: 0 auto;
    max-width: 570px;
}

@media (max-width: 640px) {
    .sns {
        padding: 10px;
    }
    .sns_txt {
        margin: 0 auto;
        padding: 10px;
    }
    .sns_icon li {
        margin: 0 20px;
    }
    .sns_icon li img {
        width: 40px;
    }
    .sns_dial {
        margin: 10px auto;
    }
    .sns_dial img {
        max-width: 570px;
    }
}

/********************************

********************************/

.audio-img {
    margin-bottom: 2.8rem;
}

.audio-player {
    display: flex;
    background: #fff;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin: 20px auto 40px;
}

@media (max-width: 640px) {
    .audio-player {
        max-width: 90%;
    }
    .audio-img {
        margin-bottom: 2rem;
    }
}

.thumbnail {
    width: 160px;
    height: 160px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 20px;
}

.audio-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
}

.audio-info h3,
.audio-info p {
    margin: 0;
    text-align: left;
}

audio {
    flex-grow: 1;
    margin-right: 10px;
}

.controls {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 20px;
}

#playPauseButton {
    border: none;
    border-radius: 5px;
    font-family: "Sawarabi Gothic", sans-serif;
    font-size: 16px;
    cursor: pointer;
    padding: 10px 20px;
    color: #6a3906;
    background-color: #eee7d9;
}

#playPauseButton:hover {
    background-color: #6a3906;
    color: #fff;
}

@media (max-width: 600px) {
    .audio-player {
        flex-direction: column;
        align-items: center;
        padding: 10px;
        margin: auto;
        margin-bottom: 30px;
    }

    .thumbnail {
        width: 100%;
        height: auto;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .audio-info {
        width: 100%;
        align-items: center;
    }

    .controls {
        flex-direction: column;
        align-items: center;
    }

    audio {
        width: 100%;
        margin-right: 0;
    }

    #playPauseButton {
        font-size: 20px;
        padding: 8px;
    }
}

/********************************

 footer

********************************/
footer {
    width: 100%;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    background: #333;
    margin: 0;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
}

footer .f_links {
    max-width: 1000px;
    font-size: 1em;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

footer .f_links li {
    padding: 0 15px;
    border-right: 1px dotted #fff;
}

footer .f_links li a {
    color: #fff;
    text-decoration: none;
}

footer .f_links li:first-child {
    border-left: 1px dotted #fff;
}

footer #copyright {
    text-align: center;
    margin: 0;
    color: #fff;
    font-size: 1.4rem;
}



/********************************

 intro

********************************/

.button-container {
  display: flex;
  gap: 40px; /* ボタン間のスペース */
  justify-content: center;
}

.circle-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  border-radius: 50%; /* 丸い形 */
  background-color: #ffffff;
  border:1px solid #E2D18D;
  color: #B09F68;
  text-decoration: none;
  position: relative;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.circle-button:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
  text-decoration: none;
  color: #B09F68;
}

.circle-button span {
  display: flex;
  flex-direction: column; /* 縦方向に並べる */
  align-items: center;
  line-height: 1.2;
  font-weight: 500;
  font-size: 2rem;
}

.circle-button::after {
  content: "";
  position: absolute;
  display: block;
  background: url(../img/arrow.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 48px;
  height: 48px;
  top: 0;
  bottom: -74px;
  margin: auto;
}



@media (max-width: 640px) {

.button-container {
    gap:10px;
}

.circle-button {
  width: 140px;
  height: 140px;
}

.circle-button span {
  font-size: 1.3rem;
}

.circle-button::after {
  width: 30px;
  height: 30px;
  bottom: -50px;
}
}


/********************************

共通タイトル

********************************/


.inner_ttl {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; /* セクション全体を中央寄せ */
  text-align: center; /* テキストを中央揃え */
}

.inner_ttl h2,
.inner_ttl h3  {
  display: flex; /* h2と線を横並びに配置 */
  align-items: center; /* h2と線を上下中央揃え */
  font-size: 3.4rem;
  font-weight: bold;
  position: relative;
  margin: 20px 0 10px;
  color: #D3868E;
  font-family: "Sawarabi Mincho", serif;
}

.inner_ttl h2::before, .inner_ttl h2::after,
.inner_ttl h3::before, .inner_ttl h3::after {
  content: '';
  flex-grow: 1; /* 線をh2の左右で伸ばす */
  height: 1px; /* 線の太さ */
  background-color: #D3868E; /* 線の色 */
  margin: 0 60px 0 0;
}

.inner_ttl h2::after,
.inner_ttl h3::after {
   margin: 0 0 0 60px;   
}

.inner_ttl span {
  display: block; /* spanを改行して配置 */
  font-size: 1.8rem;
  color: #D3868E; /* 適切な色を指定 */
  font-family: "Sawarabi Mincho", serif;
}

.txt h2 {
  font-size: 3.6rem;
  font-weight: bold;
  color: #D3868E;
  text-align: left;
  margin-bottom: 10px;
}

.txt span {
  display: block; /* spanを改行して配置 */
  color: #333; /* 適切な色を指定 */
  font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
  font-weight: 500;
}

.item-name{
    font-size: 1.8em;
    line-height: 1.2em;
    display:block ;
}

.item-no{
    font-size: 1.5em;
    line-height: 1em;
    border:#333 solid 0.5px;
    width: 100px;
    padding: 5px;
    height: 35px;
    margin-top: 5px;
}

.item-price{
    font-size: 2em;
    line-height: 1.2em;
    padding: 5px;
}

.item-detail{
    font-size: 1em;
    line-height: 1.2em;
}

p.item-detail{
    margin: 10px;
}


.flex-box{
    display: flex;
}

@media (max-width: 640px) {

.flex-box{
    display: block;
}

.item-name{
    font-size: 1.4em !important;
    line-height: 1.4em;
    display:block ;
}

.item-no{
    font-size: 1.5em;
    line-height: 1em;
    border:#333 solid 0.5px;
    width: 100px;
    padding: 3px !important;
    height: 24px !important;
    margin: 10px auto !important;
}


.item-price{
    font-size: 1.6em !important;
    line-height: 1.2em;
    padding: 5px;
}

.item-detail{
    font-size: 1em;
    line-height: 1.6em;
    margin: 0;
}

p.item-detail{
    margin: 5px;
}

}

@media (max-width: 640px) {

.inner_ttl h2,
.inner_ttl h3,
.txt h2 {
    font-size: 2rem;
    text-align: center;
}

.inner_ttl h2::before,
.inner_ttl h3::before {
    margin: 0px 30px 0 0;
}

.inner_ttl h2::after,
.inner_ttl h3::after {
    margin: 0 0 0 30px;
}

.inner_ttl span,
.txt span {
    font-size: 1.35rem;
}
}

.tea {
    color: #F88343 !important;
}

.greentea {
    color: #859028 !important;
}

.rooibos {
    color: #FFB53E !important;
}

a.pink {
    color: #D3868E !important;
}


/********************************

仕様のポイント -feature-

********************************/

#feature {
    padding: 90px 0;
    background: #fbfbfb;
    margin-top: 50px;
}

#feature p{
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-weight: 500;
    font-size: 1.2em;
    text-align: center;
    line-height: 1.8;    
    margin: 0 auto;
}

.feature_container {
    width: 96%;
    max-width: 1000px;
    margin: 50px auto;
}

#feature .uk-subnav {
    justify-content: center;
    margin-bottom: 50px;
}


#feature .uk-subnav-pill>.uk-active>a {
    background: #333;
    color: #fff
}

#feature .uk-subnav-pill>*>:first-child {
    color: #333;
    background: #fff;
    border:0.5px solid #333;
    font-size: 1.5em;
    padding: 0.3em 1em 0.1em;
    border-radius: 30px;
    line-height: 1;
}

#feature .uk-card-body {
    padding: 0;
    color: #221F1F;
    border-radius: 10px;
}

.item_ttl {
    font-weight: 600;
    font-size: 1.8rem;
    margin: 0 0 0.5rem;
}

.item_tea {
    margin: 0;
    padding: 15px;
}

p.item_tea {
    font-size: 1em !important;
}



.bnr img{
    width: 80%;
    margin: 50px 100px;
    text-align: center;
    border-radius: 10px;
}


@media (max-width: 640px) {
    .bnr img{
    width: 100%;
    margin: 0px 0px;
    text-align: center;
    border-radius: 5px;
    }

    .item_tea {
    font-size: 1em;
    }
}



@media (max-width: 900px) {
    .itemtype {
        display: none;
    }
}

.casualgift {
    max-width: 760px;
    margin: 90px auto 0;
}

.casualgift-container {
    max-width: 760px;
    margin: 50px auto 0;
}

#feature .casualgift.uk-subnav-pill>*>:first-child {
    padding:1.1em 4em;
    border-radius: 50px;
}

#feature .casualgift.uk-subnav-pill>*>:first-child:hover {
    opacity: 1;
    cursor: initial;
} 


@media (max-width: 640px) {

#feature {
    padding: 40px 0;
}

.feature_container {
    margin: 20px auto;
}

#feature .uk-subnav-pill>*>:first-child {
    font-size: 1.35rem;
    margin-bottom: 1rem;
    line-height: 1.7;
    padding: 0.3em 1em 0.3em;
}

#feature .uk-subnav {
    margin-bottom: 20px;
}

#feature .uk-child-width-1-2>* {
    width: 49%;
}

#feature .uk-grid {
    margin-left: 0;
}

#feature .uk-grid>* {
    padding:  0 0 0 8px;
}

.item_ttl {
    font-size: 1.25rem;
}

#feature .uk-card-default {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .08);
}

/*
#feature .uk-card-body {
    padding: 10px 6px 20px;
}
*/
.casualgift {
    margin-top: 40px;
}

.casualgift-container {
    margin-top: 0;
}
}


/********************************

TEAPO　4アイテム

********************************/
#itemTeapo {
    padding: 90px 0 50px;
    margin: auto;
    position: relative;
    background-color: #fbfbfb;
}

#itemTeapo .inner_ttl h3 {
    color: #B09F68;
}

#itemTeapo .inner_ttl h3::before, 
#itemTeapo .inner_ttl h3::after {
    background-color: #B09F68;
}

.item_list {
    margin:50px 0;
    display: flex;
    align-items: center;
}

.item_list img {
    width: 100%;
    max-width: 400px;
}

.item_list .txt {
    width: calc(100% - 400px);
    margin-left: 50px;
}

.deco01 {
    position: absolute;
    display: block;
    width: 20%;
    height: auto;
    top: 200px;
    right: 0;
}

@media (max-width: 640px) {

#itemTeapo {
    padding:40px 0;
}

#itemTeapo .inner_ttl h3::before {
    margin: 0 20px 0 0;
}

#itemTeapo .inner_ttl h3::after {
    margin: 0 0 0 20px;
}

#itemTeapo .container {
    width: 85%;
}

.item_list {
    flex-direction: column;
    margin: 20px auto 40px;
}

.item_list img {
    margin-bottom: 10px;
}

.item_list .txt {
    width: 90%;
    margin:20px auto;
}

.deco01 {
    width: 49%;
    top:400px;
}

}



/********************************

Discover More　カップソーサー＆南部鉄瓶

********************************/

#recommend {
    padding: 60px 10px 110px;
    background: #fffbf1;
}

#More {
    padding: 50px;
    background: #fffbf1;
    margin: 0 auto;
    text-align: center;
}


.ttl {
    text-align: center;
}
.ttl h3 {
    font-size: 3.2rem;
    margin-bottom: 10px;
    color: #B09F68;
    font-weight: 500;
} 

.ttl span {
    font-size: 2rem;
    color: #B09F68;
    font-family: "Sawarabi Mincho", serif;
}

.tea-list {
    
    margin-top: 40px;
    padding: 20px 10%;
}

.tea-list_item {
    display: flex;
    color: #221F1F;
    padding-right: 10px;
    margin:0 10px 0 0;
}

.tea-list_item img {
    width: 100%;
    height: auto;
    margin-right: 16px;
}

.tea-list_item .txt {
    width:calc(100% - 50px);
}

.tea-list_item .txt span {
    display: inline-block;
    font-size: .8em;
    margin-right: .5em;
}

.tea_name {
    color: #B09F68;
    font-size: 1em;
    margin:10px 0;
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
}

.tea_info {
    margin: 0;
    font-size: 1.45rem;
}

.tea-list .uk-slider-nav {
    position: relative;
    bottom: -60px;
}

.tea-list .uk-position-center-left-out {
    right: 98%;
}

.tea-list .uk-position-center-right-out {
    left: 98%;
}

.tea-list .uk-dotnav>.uk-active>* {
    background-color:#B09F68;;
}

.tea-list .uk-dotnav>*>* {
    border:1px solid #B09F68;
}


@media (max-width: 640px) {

.ttl h3 {
    font-size: 2rem
} 

.ttl span {
    font-size: 1.35rem;
}

#recommend {
    padding: 40px 8px 90px;
}

.tea-list {
    margin-top: 20px;
}

.tea-list_item {
    flex-direction: column;
}

.tea-list_item img {
    margin-left: auto;
    margin-right: 0px;
}

.tea-list_item .txt {
    width: 100%;
}
.tea_name {
    font-size: 1em;
}

.tea_info {
    font-size: 1.45rem;
    font-size: 3.8vw;
}
}

.gnavi__sp-sns {
    display: flex;
    width: 420px;
    justify-content: center;
}

.gnavi__sp-sns a {
    display: flex;
    width: 48px;
    height: 48px;
    align-items: center;
}

@media (max-width: 640px) {
    .gnavi__sp-sns img{
        width: 30px;
    }

    .menu_sp-style{

    }
}

/*.gnavi__sp-sns a img {

}*/

/********************************

KEN OKUYAMA　プロフィール　

********************************/

#ABOUT .container{
    max-width: 1300px;
}

#ABOUT .flex-box {
  align-items: flex-start;
}

#ABOUT img{
    width: 90%;
    height: auto;
    display: block;
}

#ABOUT p{
    width: 80%;
    margin-left: 20px;
}


.about-name{
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-weight: 600;
        font-size: 1em;
}

.about-text{
    font-family:"游ゴシック体", YuGothic, "游ゴシック","Yu Gothic","Noto Sans JP","Hiragino Sans","Hiragino Kaku Gothic ProN",sans-serif;
    font-size: 0.9em;
}

@media (max-width: 640px) {

    #ABOUT img{
    width: 100%;
    }

    #ABOUT p{
    width: 100%;
    margin-top: 20px;
    margin-left: 0px;


}

}
